summaryrefslogtreecommitdiff
path: root/tiger-compiler/tcsh/python/tcsh-llvm.test
diff options
context:
space:
mode:
authorMartial Simon <msimon_fr@hotmail.com>2025-09-15 01:07:58 +0200
committerMartial Simon <msimon_fr@hotmail.com>2025-09-15 01:07:58 +0200
commit967be9e750221ab2ab783f95df79bb26d290a45e (patch)
tree6802900a5e975f9f68b169f0f503f040056d6952 /tiger-compiler/tcsh/python/tcsh-llvm.test
add: added projectsHEADmain
Diffstat (limited to 'tiger-compiler/tcsh/python/tcsh-llvm.test')
-rwxr-xr-xtiger-compiler/tcsh/python/tcsh-llvm.test8
1 files changed, 8 insertions, 0 deletions
diff --git a/tiger-compiler/tcsh/python/tcsh-llvm.test b/tiger-compiler/tcsh/python/tcsh-llvm.test
new file mode 100755
index 0000000..bb72672
--- /dev/null
+++ b/tiger-compiler/tcsh/python/tcsh-llvm.test
@@ -0,0 +1,8 @@
+#! /bin/sh
+
+set -e
+
+testsdir=$top_srcdir/tests
+run=$top_builddir/tcsh/run
+
+$run $srcdir/ti.py -b llvm $testsdir/good/fact.tig